
.cart_section form {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px 0;
  border-radius: 5px;
}

.cart_section .collection .cart {
  padding: 20px;
  padding-left: 0;
}

.cart_section form div {
  margin-bottom: 20px;
}

.cart_section label {
  font-weight: bold;
}

.cart_section .informations {
  font-size: 14px;
}

.cart_section .products {
  height: 0;
  margin: 0;
}

.cart_section input[type="text"],
.cart_section input[type="email"],
.cart_section textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: none;
}

.cart_section button[type="submit"] {
  background-color: var(--secondary-color);
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 4px;
  cursor: pointer;
}

.cart_section button.sent {
  background-color: var(--primary-color);
}

.cart_section .submit:focus {
  outline: none;
}

.cart_section .product {
  margin: 10px 0;
} 


.cart_section .product a {
  margin: 0;
  text-decoration: none;
  color: black;
} 

.cart_section .img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 15px 10px 15px 0;
  height: 150px;
}

.cart_section .img-box img {
  max-width: 100%;
  max-height: 150px;
}

.cart_section .detail-box {
  margin-top: auto;
  margin-bottom: auto;
}

.cart_section .actions-box {
  margin-left: auto;
  margin-top: auto;
  margin-bottom: auto;
}

.cart_section .delete-product {
  color: red;
  cursor: pointer;
}
